@media only screen and (max-width: 768px) {
	body {
	background:#f8f8f8!important;
	}
	
	input[type=text] {
	border-radius:0;
	-webkit-appearance:none;
	-webkit-border-radius:0px;
	}

	#banner_sm, .shopping_cart, .right_product_column .bookmarks, .newsletter_signup_products, div.top_reviews span.itemprop, .top_nav .welcome, .top_nav .faq, .top_nav .chat, ul.bottomnav li:nth-child(3), ul.bottomnav li:nth-child(4), ul.bottomnav li:nth-child(6), ul.bottomnav li:nth-child(7), ul.bottomnav li:nth-child(8), ul.bottomnav li:nth-child(9), .bottom .txtcenter, .crosssell, .newsletter_signup, .search .breadcrumbs, #singleSlider-1, #singleSlider-2, #singleSlider-3, #singleSlider-4, #dailydeal_banner {
	display:none;
	}
	
	.top_nav .social {
	clear:both;
	}
	
	#div-gpt-ad-1413227483927-0 {
	display:none;
	}
		
	/****HEADER****/
	.top_nav ul li.mobile_cart {
	display:inline;
	}
	
	.content {
	padding:0;
	}
	
	.container, .bottom {
	background:#fff;
	margin:0;
	width:99%;
	}
	
	.subscription_banner, .product_subscription_banner  {
	font-size:.9em;
	width:580px;
	}
	
	.subscription_banner a .click_here_category {
	right:10px;
	}
	
	.top_nav ul {
	margin:.8em 0 .8em .8em;
	text-align:left;
	width:100%;
	}
	
	.header #search_form {
	float:right;
	padding:2em 0 .5em;
	min-width:345px;
	width:60%;
	}
	
	.header #search_form input.search_field {
	width:60%;
	}
	
	.bottom  .header .search_form input.search_field {
	margin:0 0 1em;
	width:75%;
	}	
	
	.product_gallery {
	margin:.5em 0 .5em;
	}
	
	.right_product_column {
	float:right;
	width:39%;
	}
	
	/**** MOBILE NAV ****/
	.primary_nav {
	height:auto;
	}
	
	.sb-slidebar {
	width:50%;
	}
	
	#sb-site {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	z-index:1;
	/*box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0); Fixes some translation issues. */
	}

	.sb-slidebar {
	background:#f8f8f8;
	height:100%;
	display:none;
	overflow-y:auto;
	padding:0 0 0 1em;
	position:fixed;
	top:0;
	width:50%;
	z-index:0;
	}

	.primary_nav ul li span.mobile {background-position:-238px 4px;}


	.primary_nav ul li.sb-toggle-left {
	color:#fff;
	}

	.sb-slidebar .nav-5 {
	padding-bottom:2em;
	}

	.sb-slidebar p {
	padding:0;
	}

	.sb-slidebar ul {
	margin-top:1em;
	}

	.sb-slidebar ul li a.main {
	border-bottom:1px #c0c0c0 solid;
	padding-top:.5em;
	}


	/**** FUCNTIONALITY ****/
	html.sb-android .sb-slidebar { /* Unfix Slidebars for Android Browser < 3 */
	height:auto;
	position:absolute;
	}

	.sb-left {
	left:0;
	}

	html.sb-active-left .sb-left {
	height:100%;
	display:block!important;
	}

	/*Animation*/
	html.sb-anim-type-translate .sb-slide, html.sb-anim-type-side .sb-slide {
	-webkit-transition:-webkit-transform 400ms ease;
	-moz-transition:-moz-transform 400ms ease;
	-o-transition:-o-transform 400ms ease;
	transition:transform 400ms ease;
	-webkit-transition-property:-webkit-transform, left;
	-webkit-backface-visibility:hidden;
	}
	
	/****PRODUCT****/
	.product_gallery .product_icons img, .txtcenter img, .tab_content img.bottom_gallery, .bottom_banners img, .bottom_gallery .txtcenter, .smBanner img {
	height:auto;
	width:100%;
	}
	
	.product_gallery h1 {
	font-size:1.3em;
	}		
	
	.product_gallery .large_image {
	height:320px;
	width:100%;
	}
	
	.large_image img {
	max-height:320px;
	max-width:320px;
	}
	
	.large_image iframe {
	padding:0;
	}
	
	.gallery_thumbs img {
	height:60px;
	width:60px;
	}
	
	.gallery_thumbs img:hover {
	border:1px #ddd solid;
	}
	
	.gallery_thumbs a.youtube .video {
	top:-33px;
	left:6px;
	}
			
	.right_product_column .product_coupon {
	width:95%;
	}
	
	.right_product_column .product_coupon .header {
	float:none;
	font-size:1.3em;
	}
	
	.right_product_column .product_coupon .code, .right_product_column .product_coupon .info {
	text-align:left;
	}
	
	.right_product_column .ship_timer .shipping_opts {
	display:none;
	}
		
	.price_modular .price, .product_gallery .product_review a, .product_gallery .more_gallery a, .right_product_column div.top_reviews p {
	float:none;
	font-size:1em;
	width:95%;
	}
	
	form.form_addtocart {
	margin:1em 0 0 0;
	}
	
	.addtocart, .right_product_column p.wishlist {
	margin:0 auto;
	}
	
	div.top_reviews p, .disqus {
	width:inherit;
	}
	
	.multi p {
	max-width:inherit;
	width:50%;
	}
	
	.addall_summary {
	width:45%;
	}
	
	.product_recommendations_content ul li {
	width:21.5%;
	}
	
	.addall {
	height:inherit;
	margin:2em 0 .5em 0;
	width:100%;
	}
	
	.addalltocart {
	float:left;
	margin-left:1em;
	}
		
	.multi .addall_options, .multi select {
	margin:.5em 0;
	width:100%;
	}
	
	.multi p span {
	font-size:0em;
	}
	
	.multi a.more_info span {
	background:none;
	border:none;
	}
	
	.multi a.more_info {
	width:49%;
	}
	
	.multi img {
	width:70%;
	}
	
	.all-save img {
	margin:1em 0 0;
	width:inherit;
	}
	
	#tab1 iframe, #tab1 embed, #tab1 object, iframe, embed, object, .addall_summary p, .top_left, .search .search_results {
	width:100%;
	}
	
	#tabs_content_container .description .featured_desc, #tabs_content_container .description .featured_desc img  {
	margin:0;
	padding:0;
	}
	
	#tabs_content_container .description .featured_desc p, #tabs_content_container .description .featured_desc p strong {
	font-size:1.3em;
	line-height:180%;
	}
	
	#CBAWidgets0, #CBAWidgets1 {
	width:100%!important;
	}
	
	#CBAWidgets0IFrame, #CBAWidgets1IFrame {
	height:inherit;
	}
	
	.product_recommendations_content p.text {
	height:26px;
	}
	
	.icons_bottom, .newsletter_signup_footer {
	margin:0;
	}
	
	/****CATEGORY****/
	.category .left, .gifts .left {
	margin:.5em;
	width:47.5%;
	}
		
	.airsoft_positions a {
	float:left;
	width:50%;
	}
	
	.search_banners .product_coupon {
	text-align:left;
	width:94%;
	}
	
	.search .refinements {
	display:none;
	margin:.1em .5em;
	width:96.9%;
	}

	.search .refinements .multi {
	display:block;
	}

	.search .refinements div {
	display:none;
	}

	.search .refinements .narrow {
	display:block;
	cursor:pointer;
	font-size:1em!important;
	height:30px;
	}
	
	.search .refinements .narrow  strong, .search .refinements .narrow  u {
	color:#EBFF00;
	}
	
	.search .refinements ul {
	max-height:inherit;
	overflow:inherit;
	}
	
	/****HOME****/		
	#banners, #banners #slideshow a {
	height:195px;
	margin:0 0 1em;
	width:100%;
	}
		
	#banners #slideshow img {
	width:100%;
	}
		
	#rc-banners, #rc-banners a img, #airsoft-banners, #airsoft-banners a img, #heli-banners, #heli-banners a img {
	height:112px;
	width:100%;
	}
	
	.content p.sub_header strong {
	color:#666;
	}
	
	.homeSlider_links {
	background:#fff;
	border:none;
	margin:0;
	}
	
	.homeSlider .wrapper, .tabSlider .wrapper {
	margin:0 1.8em;
	width:93%!important;
	}
	
	.homeSlider, .tabSlider  {
	float:none;
	margin:0 auto;
	width:87%;
	}
	
	.homeSlider ul li, .tabSlider ul li {
	width:27.5%;
	}
	
	.homeSlider ul, .homeSlider ul ul, .tabSlider  ul {
	width:100%;
	}
	
	.homeSlider .archiveNext, .tabSlider .archiveNext {
	right:9px;
	z-index:10;
	}
		
	.left_categories {
	display:none;
	}
	
	.home_bottom_txt {
	margin-top:1em;
	}
	
	.top_carousel_tabs {
	width:90%;
	}
	
	.top_carousel_tabs a {
	float:left;
	margin:0 1em 1em 0;
	width:39%;
	}
	
	/****BOTTOM****/
	.bottom .round {
	margin:0;
	}
	
	.bottom .warranty {
	margin:.5em 3em;
	}

	ul.bottomnav {
	padding:1em 0;
	}
	
	.icons_bottom {
	clear:both;
	margin-top:1em;
	padding-top:.5em;
	text-align:center;
	width:100%;
	}
		
	.newsletter_form_footer {
	margin:.5em auto;
	}
	
	/****LANDING ****/
	.shop_coupons .product_coupon {
	display:block;
	float:none;
	margin:1em auto;
	width:88%;
	}
	
	.rc_hobby_club img {
	height:auto;
	width:100%;
	}
	
	.rc_hobby_header {
	background:#EBDBCB;
	height:auto;
	padding:1em;
	}
	
	.rc_hobby_club h5 {
	background:#333;
	margin-bottom:.5em;
	padding:.5em;
	}
	
	.rc_hobby_header p {
	padding:0;
	}
	
	.rc_hobby_club .plans {
	width:100%;
	}
	
	.rc_hobby_club .left {
	clear:both;
	float:none;
	margin-bottom:1em;
	width:98%;
	}
		
	.rc_hobby_club .left img {
	max-width:302px;
	}
	
	.rc_hobby_club .rc_hobby_club_footer {
	background:#EBDBCB;
	height:auto;
	padding:2em 0 1em 1em;
	}
	
	.rc_hobby_club .rc_hobby_club_footer p { 
	background:#333;
	margin-bottom:.5em;
	padding:.5em;
	width:94%;
	}
	
	.rc_hobby_club .rc_hobby_club_footer p.button {
	background:none;
	float:none;
	padding-bottom:2em;
	width:94%;
	}
	
	.rc_hobby_club .rc_hobby_club_footer p.button img {
	max-width:302px;
	}
	
	.dailydeal_badge, .dailydeal_cat {
	border:none;
	width:100%;
	}
	
	.dailydeal_badge .background {
	display:none;
	}
	
	.dailydeal_cat .featured_deal .image img {
	width:100%;
	}
		
	.dailydeal_cat .featured_deal .product .right {
	width:240px;
	}
	
	.dailydeal_cat .product .left {
	width:46.8%;
	}
		
	.main_product .dailydeal_badge img, .dailydeal_badge img  {
	width:100%;
	}
		
	.rc_hobby_club .add_click span.more_info, .rc_hobby_club li.more_info {
	display:none;
	}
	
	.dailydeal_cat .left {
	display:block;
	float:left;
	height:auto;
	margin:1em 0;
	width:100%;
	}
	
	.press-column .main {
	border:none;
	width:99%;
	}
	
	.press-column .featured {
	margin:0;
	text-align:center;
	}
	
	#voucher_form {
	width:90%;
	}
	
	
}


@media only screen and (max-width:585px) {
	.header #search_form {
	float:left;
	padding:0 0 .5em;
	width:100%;
	}
	
	.header #search_form input.search_field {
	width:67%;
	}
}

@media only screen and (max-width:480px) {
	
	.top_nav .social, .top_nav .welcome, .top_nav .wishlist, .top_nav .faq, .top_nav .chat, .top_nav .my_account, .product_icons .brand, .product_icons .icons, .product_icons .more_gallery, .product_icons .product_review, .multi, .average_top .star, .subscription_banner, .banners, .product_featured_reviews, .top_carousel_tabs  {
	display:none;
	}
			
	/****HEADER****/
	.top_nav ul {
	margin:.8em 0;
	width:100%;
	}
		
	.header {
	float:right;
	height:80px;
	text-align:center;
	width:100%;
	}
	
	.header a.logo {
	display:block;
	float:none;
	margin:0;
	padding:.7em 0 0;
	}
	
	.header a.logo img {
	height:60px;
	width:auto;
	}
	
	.header #search_form {
	float:right;
	}
	
	.header #search_form, .bottom .header .search_form {
	margin:.65em 0 .3em;
	min-width:0;
	padding:0;
	width:81%;
	}
	
	.header #search_form input.search_field,  .bottom .header .search_form input.search_field {
	background:#fff;
	height:20px;
	margin:0;
	width:85%;
	}
	
	.header #search_form input.search_submit,  .bottom .header .search_form input.search_submit {
	position:absolute;
	right:2px;
	width:43px;
	}
	
	.bottom .header .search_form {
	width:100%;
	}
	
	.bottom .header .search_form input.search_field {
	height:20px;
	}
	
	/****NAV ****/
	.primary_nav {
	background:none;
	height:45px;
	width:50px;
	}
	
	.primary_nav ul li.sb-toggle-left {
	color:transparent;
	}
	
	.primary_nav ul li:hover {
	background:none;
	}
	
	.primary_nav ul li span.icons {
	background-position:-382px 4px;
	}
	
	.sb-slidebar {
	width:80%;
	}
	
	.sb-slidebar ul li a {
	font-size:1.1em;
	}
	
	/****PRODUCT****/
	.main_product {
	padding:0;
	}
		
	.breadCrumb {
	display:none;
	}
	
	.product_gallery {
	float:none;
	margin:0;
	width:100%;
	}
	
	.product_gallery h1 {
	margin-top:1em;
	}
		
	.right_product_column {
	clear:both;
	margin:0;
	width:100%;
	}
	
	.product_recommendations_content ul li {
	margin:0 3em;
	width:62%;
	}
	
	#tabs {
	margin:0;
	}
	
	#tabs li a {
	display:block;
	margin:.5em auto;
	width:90%;
	}
	
	#tabs li.active a {
	border:1px solid #ccc;
	}
	
	#tab1 p, #tab1 li {
	margin:1em 0;
	}
	
	#tab1 ul li {
	margin-left:1em;
	}
	
	.review {
	margin:0;
	}
	
	.product_coupon .header {
	float:none;
	}
	
	/****CATEGORY****/	
	#banners, #banners #slideshow a {
	height:275px;
	margin:0;
	}
	
	#banners #thumbs {
	display:none;
	}
	
	.category .left, .gifts .left {
	display:block;
	margin:.5em 0;
	width:99%;
	}
		
	.category .left .header {
	font-size:1.8em;
	}
	
	.category .left p.subs {
	font-size:1.8em;
	}
	
	.airsoft_positions a {
	float:left;
	width:50%;
	}
	
	.airsoft_positions a img {
	height:150px;
	width:100%;
	}
	
	p.related_info {
	margin:1em;
	width:auto;
	}
	
	/****HOME ****/	
	#banners #slideshow img {
	width:725px;
	}
	
	.homeSlider .wrapper, .tabSlider .wrapper {
	border:1px #eee solid;
	margin:0 2em;
	width:83%!important;
	}
	
	.homeSlider ul li, .tabSlider .wrapper  ul li {
	width:92%;
	}
	
	.homeSlider ul li a.title, .tabSlider ul li a.title {
	font-size:1.6em;
	height:49px;
	margin:0;
	}
	
	.homeSlider span.price, .tabSlider span.price {
	font-size:2em;
	}
	
	.homeSlider span.save, .tabSlider span.save {
	font-size:1.2em;
	}
	
	.homeSlider .archiveNext, .tabSlider .archiveNext {
	right:0;
	}
		
	/****SEARCH*****/	
	.search .info, .search .sorting {
	float:none;
	}
	
	.search .sorting p {
	margin:0 .7em;
	}
	
	.search .search_results ul {
	margin:0;
	}
	
	.search .search_results ul li{
	display:block;
	margin:.1em;
	width:45.3%;
	}
		
	.search .search_results ul li p.image {
	height:auto;
	}
	
	.search .search_results p.title {
	height:42px;
	}
	
	.search .search_results ul li p.sku {
	height:16px;
	}
	
	div.category_reviews {
	width:auto;
	}
	
	.search .search_results .category_reviews span.promo {
	font-weight:normal;
	}
	
	.search .search_results .add_button {
	height:13px;
	}
	
	.search .pagniation p a {
	margin-left:.1em;
	padding:.3em .4em;
	}
	
	.search .pagniation p sup, .search .pagniation p a:nth-last-child(2), .title_bookmarks, .related_categories, .hide, .search .search_results .add_button .add_to_cart_category {
	display:none;
	}
	
	.search .refinements {
	margin:.1em;
	width:96.5%;
	}
		
	/****LANDING****/		
	.shop_coupons .product_coupon .header img {
	display:none;
	}
	
	.shop_coupons .product_coupon .info {
	line-height:150%;
	}
	
	.rc_hobby_club {
	width:100%;
	}
	
	.rc_hobby_header {
	padding:1em .5em;
	}
	
	.rc_hobby_club .plans {
	margin:0;
	width:98%;
	}
	
	.rc_hobby_club .left {
	margin:0;
	width:100%;
	}
	
	.rc_hobby_club .rc_hobby_club_footer {
	padding:1em 0 1em;
	}
	
	.rc_hobby_club .rc_hobby_club_footer p {
	margin:.5em;
	width:83%;
	}
	
	.rc_hobby_club .rc_hobby_club_footer p.button {
	width:83%;
	}
	
	.rc_hobby_club .rc_hobby_club_footer p:nth-child(3) {
	margin:.5em;
	}
	
	.error404 .search_form input.search_field {
	margin:0;
	}
	
	.orders form {
	text-align:left;
	}
	
	.orders form input {
	margin:1em 0;
	padding:1em 0;
	width:98%;
	}
	
	.orders .order_columns {
	float:none;
	width:99%;
	}
	
	.dailydeal_cat .image, .dailydeal_cat .featured_deal .image {
	height:auto;
	}
	
	.dailydeal_cat .image img {
	position:inherit;
	max-height:inherit;
	max-width:inherit;
	width:100%;
	}
	
	.dailydeal_cat .product .left {
	width:auto;
	}
	
	.dailydeal_cat .featured_deal .product .right, .dailydeal_cat .product .right {
	width:93%;
	}
			
	/****BOTTOM****/	
	.bottom .secure, .bottom .warranty, .bottom .price_match {
	margin:1em 0;
	text-align:center;
	width:100%;
	}
	
	.bottom .price_match .drop {
	line-height:285%;
	width:94%;
	}
	
	.icons_bottom, .newsletter_signup_footer {
	width:100%;
	}
	
	.newsletter_form_footer {
	margin:0 auto;
	width:80%;
	}
}